@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.ttf") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald BoldItalic.eot") format("embedded-opentype"), url("fonts/Oswald BoldItalic.ttf") format("truetype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Demi-BoldItalic.eot") format("embedded-opentype"), url("fonts/Oswald Demi-BoldItalic.ttf") format("truetype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald DemiBold.eot") format("embedded-opentype"), url("fonts/Oswald DemiBold.ttf") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Extra-LightItalic.eot") format("embedded-opentype"), url("fonts/Oswald Extra-LightItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald ExtraLight.eot") format("embedded-opentype"), url("fonts/Oswald ExtraLight.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Heavy.eot") format("embedded-opentype"), url("fonts/Oswald Heavy.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald HeavyItalic.eot") format("embedded-opentype"), url("fonts/Oswald HeavyItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Light.eot") format("embedded-opentype"), url("fonts/Oswald Light.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald LightItalic.eot") format("embedded-opentype"), url("fonts/Oswald LightItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Medium.eot") format("embedded-opentype"), url("fonts/Oswald Medium.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald MediumItalic.eot") format("embedded-opentype"), url("fonts/Oswald MediumItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald RegularItalic.eot") format("embedded-opentype"), url("fonts/Oswald RegularItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Bold.eot") format("embedded-opentype"), url("fonts/Oswald-Bold.ttf") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-DemiBold.eot") format("embedded-opentype"), url("fonts/Oswald-DemiBold.ttf") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-ExtraLight.eot") format("embedded-opentype"), url("fonts/Oswald-ExtraLight.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Heavy.eot") format("embedded-opentype"), url("fonts/Oswald-Heavy.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Light.eot") format("embedded-opentype"), url("fonts/Oswald-Light.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Medium.eot") format("embedded-opentype"), url("fonts/Oswald-Medium.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Regular.eot") format("embedded-opentype"), url("fonts/Oswald-Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Demi-BoldItalic.eot") format("embedded-opentype"), url("fonts/Oswald-Demi-BoldItalic.ttf") format("truetype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-BoldItalic.eot") format("embedded-opentype"), url("fonts/Oswald-BoldItalic.ttf") format("truetype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-MediumItalic.eot") format("embedded-opentype"), url("fonts/Oswald-MediumItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-RegularItalic.eot") format("embedded-opentype"), url("fonts/Oswald-RegularItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Extra-LightItalic.eot") format("embedded-opentype"), url("fonts/Oswald-Extra-LightItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-HeavyItalic.eot") format("embedded-opentype"), url("fonts/Oswald-HeavyItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-LightItalic.eot") format("embedded-opentype"), url("fonts/Oswald-LightItalic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald-Regular.eot") format("embedded-opentype"), url("fonts/Oswald-Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Medium.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Medium Italic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black.eot") format("embedded-opentype"), url("fonts/Montserrat Black.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Black";
   src: url("fonts/Montserrat Black Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Black Italic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.ttf") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Bold Italic.ttf") format("truetype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Italic.ttf") format("truetype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.eot") format("embedded-opentype"), url("fonts/Montserrat Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}